
#main-menu, #main-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 10;
}
#main-menu {
    line-height: 1;
}
#main-menu ul {
    top: -999em;
    width: 10em;
}
#main-menu li:hover {
    visibility: inherit;
}
#main-menu li {
    float: left;
    position: relative;
}
#main-menu a {
    display: block;
    position: relative;
}
#main-menu li:hover ul, #main-menu li.sfHover ul {
    left: 0;
    top: 0;
    z-index: 11;
}
#main-menu {
    z-index: 12;
}
#main-menu li {
    list-style: none outside none;
    margin: 0;
}
#main-menu a, #main-menu a:hover {
    color: #FFFFFF;
    display: block;
    font: bold 13px/16px 'Arial';
    margin: 0 1px;
    padding: 10px;
    text-decoration: none;
    text-transform: none;
}
#main-menu li.toplevel {
    height: 35px;
    text-align: center;
}
#main-menu li.toplevel > a {
    color: #FFFFFF;
    font: bold 15px/16px Helvetica,Arial,sans-serif;
    height: 30px;
    margin: 0 1px;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
}
#main-menu li.toplevel > a:hover {
	color: #8ea8bc;
}


#main-menu > li.sfHover, #main-menu > li.toplevel:hover {
    /*background: url("/images/template/menu-over.gif") repeat-x scroll 0 0 transparent;*/
	color:#8ea8bc;
}

#main-menu li.act > a, #main-menu li.hasChildAct > a {
    color: #8ea8bc !important;
}


#main-menu ul.sublevel1 {
    background-color: #83D2D0;
    height: auto;
    left: -999em;
    margin-left: 60px;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 555px;
    z-index: 100;
}
#main-menu ul.sublevel1 li a, #main-menu ul.sublevel1 li a:hover {
    color: #9B8988;
    font: 12px/14px Verdana,Arial,Helvetica,sans-serif;
    margin: 0 10px 10px 0;
    padding: 0 0 0 20px;
    text-align: left;
    text-transform: none;
}
#main-menu li:hover ul.sublevel1, #main-menu li.sfHover ul.sublevel1 {
    left: 0;
    top: 32px;
}
#main-menu ul.sublevel2 {
    margin: 0 10px 5px 20px;
    position: relative;
    width: 145px;
}
#main-menu ul.sublevel2 li {
}
#main-menu ul.sublevel2 li a, #main-menu ul.sublevel2 li a:hover {
    color: #FFFFFF;
    float: none;
    font: 12px/14px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: none;
    width: 145px;
}
#main-menu ul.sublevel3 {
    left: 0 !important;
    position: relative;
    top: -999em !important;
}
